Computer Security
[EN] securityvulns.ru no-pyccku


gtk+ protection bypass
Published:19.04.2015
Source:
SecurityVulns ID:14407
Type:local
Threat Level:
5/10
Description:Screen lock bypass.
Affected:GNOME : GTK+ 3.10
CVE:CVE-2014-1949 (GTK+ 3.10.9 and earlier, as used in cinnamon-screensaver, gnome-screensaver, and other applications, allows physically proximate attackers to bypass the lock screen by pressing the menu button.)
Original documentdocumentMANDRIVA, [ MDVSA-2015:162 ] gtk+3.0 (19.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod